body{
	background-image: url(../images/top_gradient.gif);
	background-repeat: repeat-x;
	background-color: #F1ECE1;
}
h1, h2{
	font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

body, p, ul, li, td{
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #604F39;
	/*text-indent: 20px;*/
}

a:link {
	color: #604F39;
	text-decoration: none;
	font-weight:bold;
	/*background: #DCD4D1;*/
}
a:visited {
	color: #604F39;
	text-decoration: none;
	font-weight:bold;
}
a:hover {
	color: #DF891A;
	text-decoration: underline;
	font-weight:bold;
}
.headertitle{
	font: bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*padding-left: 5px;
	margin-left: 10px;*/
	text-align: center;
	width:250px;
}


.title {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: Gray;
	filter: 'glow(color=black, Strength=3)';
	text-align: center;
}
.sourceimage{
	max-width: 650px;
	float:left;
}

#headertbl{
	background-image: url(../images/left_gradient.gif);
	background-repeat: repeat-y;
}